import { Module } from '@nestjs/common';
import { RedisService } from 'src/service/redis.service';
import { RedisModule } from '@nestjs-modules/ioredis';
import { redis } from 'src/config/db';

@Module({
  imports: [RedisModule.forRoot(redis)],
  providers: [RedisService],
})
export class RedisCacheModule {}
